<?php
// simple conexion a la base de datos
function connect(){
	return new mysqli("localhost","sanmates_inventario","P@88w0rd.0","sanmates_inventariocdc");
}
$con = connect();
if (!$con->set_charset("utf8")) {//asignamos la codificación comprobando que no falle
       die("Error cargando el conjunto de caracteres utf8");
}
?>